<Contents>

	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Hardware and Software Requirements]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module11/sg_mod11_p22a.swf"/>
	</Content>


	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[SG-SIIIREDUN (Requires SYSTIIIEXP)...System III Redundancy Pack]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>


	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		<P1><![CDATA[CPM3]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		<P1><![CDATA[2x DC/DC3]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		<P1><![CDATA[SIII-INT]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[Individual Components]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		<P1><![CDATA[SG-DRL3...Virtual Line Card]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		<P1><![CDATA[SG-DRL3-IP...Network Line Card]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		<P1><![CDATA[SG-BP3X...Centronics to RJ11 EXP]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[The Redundancy pack requires purchasing the Expansion Pack as well.]]></P1>
	</Content>

</Contents>






